/* CFBundleDisplayName = "好好学习";*/
/* Description showing when OS alerts user that the app requires access to his calendars */
"NSCalendarsUsageDescription " = "打开这个选项，你就可以在iStudiez Pro中查看、编辑、创建新事件。";
/* Description showing when OS alerts user that the app requires access to his reminders */
"NSRemindersUsageDescription " = "打开这个选项，你就可以在iStudiez Pro中查看、编辑、创建新提醒。";
/* Description showing when OS alerts user that the app requires access to his contacts */
"NSContactsUsageDescription " = "打开这个选项，你就可以在iStudiez Pro中添加同伴和老师。";
/* Description showing when OS alerts user that the app requires access to his photos */
"NSPhotoLibraryUsageDescription " = "打开这个选项，你就可以在iStudiez Pro中给老师添加照片。";